SELECT  AllDocs.Id as spid,
        AllDocs.SiteId as siteid,
        tp_version, 
        tp_modified, 
        tp_created, 
        tp_author,
        AllUserData.tp_Editor as tp_editor,
        size = isnull(AllUserData.tp_Size,0) + isnull(AllDocs.Size,0)+ isnull(AllDocs.MetaInfoSize,0)
FROM  
    AllUserData WITH (NOLOCK) 
        INNER JOIN
    --AllDocs ON AllUserData.tp_DirName = AllDocs.DirName 
    --    AND AllUserData.tp_LeafName = AllDocs.LeafName 
    AllDocs WITH (NOLOCK) ON AllUserData.tp_DocId = AllDocs.Id
        AND AllUserData.tp_SiteId = AllDocs.SiteId
WHERE
    tp_modified > '{0}'
    and tp_modified < getdate()
    and not(SUBSTRING(tp_contenttypeid, 1, 2) = 0x0101) 
    and not(dirname LIKE N'%[_]catalogs%')
    and not(dirname LIKE N'%[_]cts%')
    and not(dirname LIKE N'%Workflow History%')
    and not(dirname LIKE N'%WorkflowHistory%')
    and not(dirname LIKE N'%TaxonomyHiddenList%')
    and (tp_DeleteTransactionID = 0x)